#reviewrat {display:block;box-sizing:border-box;width:100%;padding: 0 0 10px;font: normal 15px 'Source Sans Pro', sans-serif !important;}
	#reviewrat p#revrat {font: normal 15px 'Source Sans Pro', sans-serif !important;color:#330 !important;margin: 0 !important;text-align: left !important;line-height: auto !important;}
		#reviewrat p#revrat span.revTitle {display:none;}
		#reviewrat p#revrat img {max-width:80px;height:auto;}
		#reviewrat p#revrat a {font: normal 15px 'Source Sans Pro', sans-serif !important;color:#330 !important;text-decoration: underline;}

#reviews {display:block;box-sizing:border-box;width:100% !important;padding: 10px 0 0;border: 0 none !important;border-top: solid 1px #aaaa81;border-bottom: solid 1px #aaaa81;margin: 20px 0 0 !important;background-color: transparent !important;}
	#reviews div.title {display:block;box-sizing:border-box;width:100%;background-color: #333300;padding: 10px;position:relative;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;margin-bottom: 10px;}
		#reviews div.title h2 {font: bold 18px 'Alegreya', serif;color:#fff;text-align:center;margin:0;padding:0;text-transform:uppercase;}
		#reviews div.title i.downarrow {position: absolute;bottom: -14px;left: 50%;font-size: 80px;font-style: normal;transform: rotate(90deg);-webkit-transform: rotate(90deg);-ms-transform: rotate(90deg);display: inline-block;line-height: 15px;margin-left: -10px;color: #363610;}
	#reviewsAverage {display:block;box-sizing:border-box;width:100%;padding: 10px 0;}
		#reviewsAverage p#revrat {font: bold 28px 'Alegreya', serif !important;color:#330 !important;margin: 0 !important;text-align: center !important;line-height: auto !important;vertical-align:middle;}
			#reviewsAverage p#revrat span.revTitle {font: bold 28px 'Alegreya', serif !important;color:#330 !important;vertical-align:middle;}
			#reviewsAverage p#revrat img {max-width:200px;height:auto;vertical-align:middle;margin: 0 10px;}
			#reviewsAverage p#revrat a {display:none;}
		
	div.review {display:block;box-sizing:border-box;width:100%;background-color: #fcfce1;border: solid 1px #cd9100;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;padding: 15px;font: italic 18px 'Alegreya', serif;color:#330;margin: 20px 0 0 0;}
		div.review div.reviewtitle {font: normal 15px 'Source Sans Pro', sans-serif;color:#330;vertical-align:middle;line-height:25px;}
			div.review div.reviewtitle b {font: bold 20px/25px 'Source Sans Pro', sans-serif;vertical-align:middle;}
			div.review div.reviewtitle img {margin-right: 10px;display:inline-block;vertical-align:middle;line-height:25px;}
		div.review div.reviewtext {display:block;box-sizing:border-box;width:100%;font: normal 15px 'Source Sans Pro', sans-serif;font: normal 14px 'Source Sans Pro', sans-serif;color:#7d7d4e;}
			div.review div.reviewtext span[itemprop="author"] {font: bold 14px 'Source Sans Pro', sans-serif;color:#330;}
			div.review div.reviewtext span[itemprop="description"] {display:block;box-sizing:border-box;width:100%;padding: 5px 0;font: normal 15px 'Source Sans Pro', sans-serif;color:#330;}
			div.review div.reviewtext div.helpful {}
				div.review div.reviewtext div.helpful a {color:#1068b0;text-decoration: underline;}
	#writeLink2 {display:block;box-sizing:border-box;width:100%;padding: 10px 0;text-align:center;}

div.revSect {display:block;box-sizing:border-box;width:100%;text-align:center;}
	div.revSect div.ytimesAvgRating {display:block;box-sizing:border-box;width:100%;text-align:center;font-size: 10px;vertical-align:middle;line-height:14px;}
		div.revSect div.ytimesAvgRating img {max-height:14px;margin:0px 5px 0px 0px;vertical-align:middle;line-height:14px;}

div.clearAll {clear:both;height:0;}

#ytimesReviewsModalOverlay {position: absolute;top: 0px;left: 0px;background-color: #000;filter: alpha(opacity=60);opacity: 0.60;-moz-opacity: 0.60;cursor: wait;z-index: 100000;width:100%;}
#ytimesReviewsModalContainer {box-sizing: border-box;max-height:500px;height:100%;max-width:600px;width:100%;background-color: #2f2f2f;border:1px solid #fff;padding: 3px;z-index: 100001;margin: 0px auto;}
	#ytimesReviewsModalClose {background:url(ytimes-reviews-x.png) no-repeat; width:39px;height:39px;display:inline;z-index:3200;position:absolute;top:-24px;right:-24px;cursor:pointer;z-index: 100002;}
	#wframe{display:block;box-sizing: border-box;width:100%;height:100%;}

@media only screen and (max-width : 600px) {
	#ytimesReviewsModalContainer {width:calc(100% - 10px);overflow:scroll;-webkit-overflow-scrolling:touch;}
	#wframe {max-width:100% !important;width:1px;min-width:100%;height:100%;max-height:100%;margin:0px !important;padding:0px !important;border: 0 none !important;overflow: auto;-webkit-overflow-scrolling:touch;}
}